.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.accordion_header h4{color:#5c5c5c;}
.bg-cover {
    background-size: cover;
}
.bg-center {
    background-position: center center;
}
.background-overlay,
.background-slideshow {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.opacity-100 {
    opacity: 1;
}
.bg-green-100 {
    background-color: var(--lqd-color-green-100);
}
.bg-center {
    background-position: center center;
}
.pb-150, .py-150 {
    padding-bottom: 150px;
}
.pt-150, .py-150 {
    padding-top: 150px;
}
.pos-rel, .relative {
    position: relative;
}
.transition-all {
    transition: transform .85s cubic-bezier(.23, 1, .32, 1),background .3s,border .3s,border-radius .3s,box-shadow .3s;
}
.text-white {
    color: #fff;
}
.leading-40 {
    line-height: 40px;
}
.text-24 {
    font-size: 24px;
}
/*
Moz Page
*/
.mozpage h3{
    font-size: 38px;
    font-weight: 900;
}
.mozpage h4{
    font-size: 28px;
    color:#000;
    margin-top:20px;
}
.mozpage p{
    text-align: justify;
    text-justify: inter-word;
}
.object-fit_cover { object-fit: cover }
.max-height{
    min-height:450px;
    height:480px;
    object-fit: cover;
    overflow: hidden;
}
.max-height img{
    object-fit: cover;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
.web-design-side-image {
    background: url(../images/about-bottom-bg.png) scroll center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: right center;
    height: 100vh;
}
.about-bottom-area {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.about-side-image {
    position: absolute;
    background: url(../images/about-bottom-bg.png) scroll center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: right center;
    height: 100%;
}
.side-image-text {
    padding-left: 40px;
}
.position-relative {
    position: relative!important;
}
.award-wrapper h3{font-size: 29px;}
.blog-bg-image {
    background-image: url(../images/bg-image-63.jpg);
    background-repeat: repeat;
}
.h3-highlight{
    font-size: 41px;
    line-height: 45px;
}
.bg-secondary ul li {
    margin: 1em;
    margin-left: 3em;
}
.bg-secondary ul li:before {
    content: "\f058";
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.5em;
    color: #dc933d !important;
}
@media (min-width: 992px){
.img-cover {
    min-height: 900px;
    max-height: 1000px;
} 
.object-fit-cover{
    max-height: 1000px;
    min-height: 999px;
}
}
@media (min-width: 768px){
.img-cover  {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.img-cover:after {
    content: '';
    -webkit-transition: all 0.4s cubic-bezier(0.9, -0.07, 0.25, 1);
    transition: all 0.4s cubic-bezier(0.9, -0.07, 0.25, 1);
}
}
.object-fit-cover { object-fit: cover }
.object-fit-cover { max-width: 100%; overflow: hidden; }
.object-fit-cover img { max-width: initial; /* Maybe optional. See note below */ }
.object-fit-cover { text-indent: -140px; }
.h3-highlights{
    background: #333;
    padding: 20px;
    margin-top:10px;
    margin-bottom:10px;
}
.h3-highlights h3{
        font-weight: 700;
        color: #b9d936;
}
.award-wrapper {
  background-color: #fff;
  background-image: url(../images/awrod-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.sec_one {
    background-image: url(../images/bg-srilanka.png);
    height: -webkit-fill-available;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}
.p-justify{
  text-align: justify;
  text-justify: inter-word;
}
.pt-40{padding-top:40px;}
.pb-20{padding-bottom:20px;}
.pb-40{padding-bottom:40px;}
.mt-10{
    margin-top:10px;
}
.mt-20{
    margin-top:20px;
}
.mt-40{
    margin-top:40px;
}
.mb-10{
    margin-bottom:10px;
}
.mb-20{
    margin-bottom:20px;
}
.mb-40{
    margin-bottom:40px;
}
.h4_line {
    color: #bda41d;
}
@media (max-width: 530px) {
}
.blog-card {
  background-color: white;
  border-radius: 1px;
  height: 580px;
  margin: 0 auto;
  width: auto;
  overflow: hidden;
}
@media (max-width: 580px) {
  .blog-card {
    height: 500px;
    overflow: visible;
  }
}
.media {
  background-position: center;
  background-size: cover;
  height: 100%;
}
.card-body {
  color: #7A7A7A;
  height: 100%;
  padding: 50px;
}
@media (max-width: 530px) {
  .card-body {
    background-color: white;
  }
}
.tagline {
  font-size: 8px;
  text-transform: uppercase;
}
.title {
  color: #252830;
  font-size: 30px;
  font-weight: 400;
}
.divider {
  background: #7A7A7A;
  height: 2px;
  margin: 25px auto;
  width: 40px;
}
.paragraph {
  font-weight: 300;
}

@media (max-width: 530px) {
  .col-xs-6 {
    width: 100%;
  }
}